html,body
{
  width: 100%;
min-width:1030px;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}
ul.circle { list-style-type: circle !important; padding-left: 25px; }
body > .wrapper {
/*  min-height: 100%;*/
  position: relative;
}
.main_content {
  width:672px;
  padding-right: 8px;
  
}
#aside {
  
  width:290px;
  float:left;
}


body > .wrapper > .tooltip-wrapper {
  position: absolute;
  width: 238px;
  background: url('../images/background-tooltip-helper.png') no-repeat 0 15px transparent;
  float: left;
}

body > .wrapper > .tooltip-wrapper > .tooltip {
  padding: 10px 20px;
  min-height: 43px;
  margin-left: 13px;
  background-color: #111111;
}


body > .wrapper > .header-helper {
  display: hidden;
  height: 83px;
  position: absolute;
  top: 10px;
  left: 0;
  background: url('../images/background-header-nav-new.png') repeat-x 0 0;
}

body > .wrapper > .header-helper2 {
  display: hidden;
  height: 83px;
  position: absolute;
  top: 10px;
  right: 0;
  background: url('../images/background-header-nav-new.png') repeat-x 0 0;
}

h1 {
    display: block;
    font-family: Georgia;
    font-size: 1.5em;
    font-weight: bold;
}

h2 {
    display: block;
    font-family: Georgia;
    font-size: 1.2em;
    font-weight: bold;
}



#header.header_main {  
  /*overflow: hidden;8

  width: 100%;
  max-width: 100%;
*/
  padding-top: 10px;
/*  background: url('../images/background-body.jpg') repeat 0 0; */

}

#header.header_main > .nav-wrapper {
  width: 100%;
  height: 83px;
  padding-bottom: 10px;
  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.22);
}

#header.header_main > .nav-wrapper > .nav-inner {
  width: 1000px;
  margin: 0 auto;
 /* overflow: hidden; */
}

#header.header_main > .nav-wrapper > .nav-inner > .logo {
    float: left;
    height: 83px;
    width: 215px;
	
}

#header.header_main > .nav-wrapper > .nav-inner > .logo > img {
/*  margin-top: 20px;*/
}

#header.header_main > .nav-wrapper > .nav-inner  > div#nav_m .nav_m_main  {
  float: left;
  width: 480px;
  height: 83px;
  background: url("../images/background-header-nav-new.png") repeat-x scroll 0 0 transparent;   
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;  
  
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
 
}

#header.header_main > .nav-wrapper > .nav-inner  > div#nav_m.nav_m_main > ul {
  list-style-type: none;
  display: table;
  
}

#header.header_main > .nav-wrapper > .nav-inner  > div#nav_m .nav_m_main > ul > li {
  float: left;
  display: table;
  position: relative;
  background: url('../images/border-menuitems.png') repeat-y right 0 transparent;
  border-right: 1px solid #CDCDCD;
  
}

#header.header_main > .nav-wrapper > .nav-inner  > div#nav_m .nav_m_main > ul > li > a {
  display: table-cell;
  vertical-align: middle;
  height: 81px;
  padding: 0 12px 0 11px;
  text-align: center; 
  
}

#header.header_main > .nav-wrapper > .nav-inner  > div#nav_m .nav_m_main > ul > li:first-child > a {
 
}

#header.header_main > .nav-wrapper > .nav-inner  > div#nav_m .nav_m_main > ul > li.current > a,
#header.header_main > .nav-wrapper > .nav-inner  > div#nav_m .nav_m_main > ul > li > a:hover {
/*  background: url('../images/border-menuitems-hover.png') no-repeat right 0 #c80f37;

  border:1px doted #fff;*/

}

#header.header_main > .nav-wrapper > .nav-inner  > div#nav_m .nav_m_main > ul > li:first-child.current > a,
#header.header_main > .nav-wrapper > .nav-inner  > div#nav_m .nav_m_main > ul > li:first-child > a:hover, ul#pagla-menu  > li:first-child > a:hover {
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;  
  
  -moz-border-radius-bottomleft: 2px;
  -webkit-border-bottom-left-radius: 2px;
  border-bottom-left-radius: 2px;
}


#header.header_main > .nav-wrapper > .nav-inner  > div#nav_m .nav_m_main > ul > li > .quicksearch {
  display: block;
  position: relative;
  margin: 25px 0; 
}

#header.header_main > .nav-wrapper > .nav-inner  > div#nav_m .nav_m_main > ul > li > .quicksearch > #search_text {
  width:149px;
  height:32px;
  padding: 0 35px 0 10px;
  margin: 0 8px;
  border: 0;
  -moz-border-radius:16px;
  -webkit-border-radius:16px;
  border-radius:16px;  
}

#header.header_main > .nav-wrapper > .nav-inner  > div#nav_m .nav_m_main > ul > li > .quicksearch > #search_button {
  position: absolute;
  cursor: pointer;
  width: 17px;
  height: 21px;
  right: 20px;
  top: 5px;
  background: url('../images/icon-search.png') no-repeat 0 0;
  border: 0;
}

#header.header_main > .nav-wrapper > .nav-inner  > div#nav_a.nav_a_code  {
  float: left;
  width: 275px;
  height: 83px;
/*  background: url("../images/background-header-nav-new.png") repeat-x scroll 0 0 transparent; */
  display: table;
}

#header.header_main > .nav-wrapper > .nav-inner  > div#nav_a.nav_a_code > .code-inner {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  height: 100%;
  width: 100%;
/*  color: #FFFFFF; */
  color: black;
}

#section_a.intro {
  position: relative;
  overflow: hidden;
  width: 1000px;
  margin: 0 auto;
}

#section_a.intro > .left {
  float: left;
  position: relative;
  width: 620px;
  padding: 24px 0 0 0;
}


#section_a.intro > .left > .block {
  float: left;
  width: 273px;
}

#section_a.intro > .left > .block.flash {
  margin-top: 40px;
}


#section_a.intro > .left > .block > .image-holder {
/*  width: 213px;
  height: 205px;
*/  
}
#section_a.intro > .left > .block > .image-holder > img {
  display: block;
}


#section_a.intro > .left > .block.study {
  width: 227px;
  margin-right: 33px;
}

#section_a.intro > .left > .block.study > .image-holder {
  width: 227px;
}
  

#section_a.intro > .left > .block.study > .text-holder {
  margin-top: -27px;
  text-align: center;
  margin-left: 24px;
}

#section_a.intro > .left > .block.flash > .text-holder {
  text-align: center;
  margin-top: -33px;
  margin-left: -32px;
}

#section_a.intro > .left > .block > .text-holder > a.button {
  display: block;
  margin-top: 6px;
}

#section_a.intro > .right {
  position: absolute;
  right: 0;
  width: 370px;
  height: 100%;
  margin-top: 7px;
  margin-right: 2px;
  background: url('../images/static-testi1.png') no-repeat 96px bottom;
}

#section_a.intro > .right > .text {
  width: 190px;
  padding-top: 27px;
}

#section_a.intro > .page-title {
  width: 1000px;
  margin: 0 auto;
  padding: 5px 0 5px 0;
}
/*
section#breadcrumb {
  background-image:-moz-linear-gradient(50% 0% -90deg,rgb(254,254,255) 0%,rgb(254,254,254) 50%,rgb(242,242,242) 96%,rgb(241,241,241) 99%); 
  background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(254,254,255)),color-stop(0.5, rgb(254,254,254)),color-stop(0.96, rgb(242,242,242)),color-stop(0.99, rgb(241,241,241)));
  background-image:-webkit-linear-gradient(-90deg,rgb(254,254,255) 0%,rgb(254,254,254) 50%,rgb(242,242,242) 96%,rgb(241,241,241) 99%);
  background-image:-o-linear-gradient(-90deg,rgb(254,254,255) 0%,rgb(254,254,254) 50%,rgb(242,242,242) 96%,rgb(241,241,241) 99%);
  background-image:-ms-linear-gradient(-90deg,rgb(254,254,255) 0%,rgb(254,254,254) 50%,rgb(242,242,242) 96%,rgb(241,241,241) 99%);
  background-image:linear-gradient(-90deg,rgb(254,254,255) 0%,rgb(254,254,254) 50%,rgb(242,242,242) 96%,rgb(241,241,241) 99%);
  height:28px;
  border-color:rgb(204,204,204);
  border-width:1px;
  border-style:solid;
  -moz-box-shadow:inset 0px 0px 0px rgba(255,255,255,0.67) ,inset 0px 0px 0px rgba(204,204,204,0.2);
  -webkit-box-shadow:inset 0px 0px 0px rgba(255,255,255,0.67) ,inset 0px 0px 0px rgba(204,204,204,0.2);
  box-shadow:inset 0px 0px 0px rgba(255,255,255,0.67) ,inset 0px 0px 0px rgba(204,204,204,0.2);
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffefeff,endColorstr=#fff1f1f1,GradientType=0)";
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffefeff,endColorstr=#fff1f1f1,GradientType=0);
}

#breadcrumb > .inner {
  width: 1000px;
  margin: 0 auto;
}

#breadcrumb > .inner ul {
  list-style-type: none;
}

#breadcrumb > .inner > ul {
  float: left;
  margin: 7px 0;
  
}

#breadcrumb > .inner > ul  li {
  float: left;
}
*/
section.motto {
  background: url('../images/background-motto.jpg') repeat-x 0 0;
  height: 133px;
}

section.motto > .inner {
  width: 1000px;
  margin: 0 auto;
  padding-top: 20px;
}

body > .wrapper > div.main {
  clear: both;
  overflow: hidden;

/*  padding:0px 15px 330px 15px;
 padding:0px 15px 10px 15px;  */
  width: 1000px;
  margin: 20px  auto 0;
}

body > .wrapper > div.main > #section_b.main_content {
  float: left;
  width: 747px;
}


body.about-us > .wrapper > div.main > #section_b.main_content p { padding-bottom: 30px; }

body > .wrapper > div.main.full > #section_b.main_content, 
body.full > .wrapper > div.main > #section_b.main_content,
body > .wrapper > div.main > #section_b.main_content.full  {
  width: 100%;
}

body.products > .wrapper > div.main > #section_b.main_content > .wrapper {
  display: table;
  margin: 0 auto;
}

body.products > .wrapper > div.main > #section_b.main_content > .wrapper > .study {
  float: left;
  margin-right: 96px;
}

body.products > .wrapper > div.main > #section_b.main_content > .wrapper > .study > .button {
  margin-top: 33px;
  margin-left: 8px;
}

body.products > .wrapper > div.main > #section_b.main_content > .wrapper > .flashcards {
  float: left;
  margin-top: 22px;
}

body.products > .wrapper > div.main > #section_b.main_content > .wrapper > .flashcards > .button {
  margin-top: 53px;
  margin-left: 64px;
}

body > .wrapper > div.main > #section_b.main_content > #ajax-content-videolist {
/*  display: none;*/
  position: relative;
}

body > .wrapper > div.main > #section_b.main_content .category-list {
  width: 100%;
  list-style-type: none;
  overflow: hidden;
}

body > .wrapper > div.main > #section_b.main_content .category-list > li {
  width: 236px;
/*  height: 135px;*/
  border: 1px solid #ccc;
  display: block;
  float: left;
  margin-right: 15px;
  margin-bottom: 17px;
}

body > .wrapper > div.main > #section_b.main_content .category-list.category > li {
  height: 137px;
}

body > .wrapper > div.main > #section_b.main_content .category-list.video > li {
  position: relative;
  width: 220px;
  padding: 8px;
  padding-bottom: 20px;
  margin-right: 10px;
}

body > .wrapper > div.main > #section_b.main_content .category-list.video > li > .topic {
/*  padding-bottom: 10px;*/
}

body > .wrapper > div.main > #section_b.main_content .category-list > li:nth-child(4n+4) {
  margin-right: 0;
}

body > .wrapper > div.main > #section_b.main_content .category-list.video > li:nth-child(4n+4) {
  margin-right: 10px;
}

body > .wrapper > div.main > #section_b.main_content .category-list > li > .image {
  position: relative;  
  width: 236px;
  min-height: 92px;
  background-color: #333;
}

body > .wrapper > div.main > #section_b.main_content #videolist-preloader {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -33px;
  width: 66px;
  height: 66px;
  background: url('../images/ajax-loader.gif') no-repeat 0 0 transparent;
}

/* PAGINATION */

body > .wrapper > div.main > #section_b.main_content .category-list.video > li.pagination {
  width: auto;
  float: none;
  clear: both;
  padding: 0;
  margin: 30px 0 0 0;
  border: 0;
}

body > .wrapper > div.main > #section_b.main_content .category-list.video > li.pagination > ul {
  list-style-type: none;
}

body > .wrapper > div.main > #section_b.main_content .category-list.video > li.pagination > ul > li > a {
  display: block;
  float: left;
  padding: 3px 8px;
  border: 1px solid #C1C6CC;
  margin-right: 8px;
  
/*
  -moz-box-shadow:0px 1px 1px 0px rgba(45,49,52,0.2) ,inset 0px 0px 0px 2px rgb(255,255,255) ,inset 0px 2px 0px 0px rgb(255,255,255);
  -webkit-box-shadow:0px 1px 1px 0px rgba(45,49,52,0.2) ,inset 0px 0px 0px 2px rgb(255,255,255) ,inset 0px 2px 0px 0px rgb(255,255,255);
  box-shadow:0px 1px 1px 0px rgba(45,49,52,0.2) ,inset 0px 0px 0px 2px rgb(255,255,255) ,inset 0px 2px 0px 0px rgb(255,255,255);
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 1,Color = #332d.7986876e1dea31.639c4113c68634,Positive = true)";
  filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 1,Color = #332d.7986876e1dea31.639c4113c68634,Positive = true);
*/
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;   
}

body > .wrapper > div.main > #section_b.main_content .category-list.video > li.pagination > ul > li.prev > a {
  width: 23px;
  height: 20px;
  background: url('../images/icon-pagination-prev.png') no-repeat center center transparent;
  padding: 0;
}

body > .wrapper > div.main > #section_b.main_content .category-list.video > li.pagination > ul > li.prev > a:hover {
  background: url('../images/icon-pagination-prev-hover.png') no-repeat center center transparent;
}

body > .wrapper > div.main > #section_b.main_content .category-list.video > li.pagination > ul > li.next > a {
  width: 23px;
  height: 20px;
  background: url('../images/icon-pagination-next.png') no-repeat 6px center transparent;
  padding: 0;
}

body > .wrapper > div.main > #section_b.main_content .category-list.video > li.pagination > ul > li.next > a:hover {
  background: url('../images/icon-pagination-next-hover.png') no-repeat 6px center transparent;
}


body > .wrapper > div.main > #section_b.main_content .category-list.video > li.pagination > ul > li.current > a,
body > .wrapper > div.main > #section_b.main_content .category-list.video > li.pagination > ul > li > a:hover {
  border: 1px solid black;
}


body > .wrapper > div.main > #section_b.main_content .category-list.video > li > .image {
  width: 221px;
  overflow: hidden;
  margin-bottom: 5px;
}

body > .wrapper > div.main > #section_b.main_content .category-list.video > li > .image > img {
  width: 221px;
  height: 135px;
}

body > .wrapper > div.main > #section_b.main_content .category-list > li > .image > a {
  display: block;
  width: 100%;
  height: 100%;
  min-height: 92px;
  float: left;
}

body > .wrapper > div.main > #section_b.main_content .category-list.video > li > .image > a {
  position: relative;
}

body > .wrapper > div.main > #section_b.main_content .category-list > li > .image > a > #watch-it-hover {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: url('../images/hover-watch-it.png') no-repeat center center rgba(0,0,0,.5);
}

body > .wrapper > div.main > #section_b.main_content .category-list > li > .image > a > img {
  display: block;
}

body > .wrapper > div.main > #section_b.main_content .category-list > li > .image > a:hover > img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */  
}

body > .wrapper > div.main > #section_b.main_content .category-list > li > .image > a > .text {
  position: absolute;
  bottom: 10px;
  right: 0;
  width: 220px;
}


body > .wrapper > div.main > #section_b.main_content .category-list > li > .stats {
  padding: 18px;
}


body > .wrapper > div.main > #section_b.main_content .category-list > li > .stickToBottom {
  width: 220px;
  height: 53px;
  position: absolute;
  bottom: 0;
}

body > .wrapper > div.main > #section_b.main_content .category-list > li > .stickToBottom > .lesson {
  float: left;
  padding-left: 9px;
  margin-top: 4px;
  max-width: 40%;
}

body > .wrapper > div.main > #section_b.main_content .category-list > li > .stickToBottom > .length {
  float: right;
  padding-right: 8px;
  max-width: 40%;
}

body > .wrapper > div.main > #section_b.main_content .category-list > li > .stickToBottom > .share {
  width: 125px;
  margin: 0 auto 0 auto;
}  


body > .wrapper > div.main > #section_b.main_content .category-list > li > .valign-container {
  display: table;
  width: 180px;
  height: 100px;
  margin: 0 auto;
}

body > .wrapper > div.main > #section_b.main_content .category-list > li > .valign-container > .title {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}


body > .wrapper > div.main > #section_b.main_content .category-list > li > .lessons {
  padding: 9.5px 0;
  text-align: center;
  background-color: #F7F7F7;
}

body > .wrapper > div.main > aside {

    float: right;
    margin-right: 2px;
    padding: 20px 10px 0;
    width: 237px;
	margin-bottom:20px;
}

body > .wrapper > div.main > aside > .block > ul.tags {
  list-style: none;
}

body > .wrapper > div.main > aside > .block > ul.tags > li.head > h3 {
  display: block;
  float: left;
}

body > .wrapper > div.main > aside > .block > ul.tags > li.head {
  width: 100%;
  float: right;
  margin-bottom: 13px;
}


body > .wrapper > div.main > aside > .block > ul.tags > li.head > a {
  display: block;
  float: right;
  margin-top: 5px;
}

body > .wrapper > div.main > aside > .block > ul.tags > li.tag > a {
  display: block;
  float: left;
  padding: 10px 12px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;  
  background-color: #FFE586;
  margin: 0 12px 10px 0;
}

body > .wrapper > div.main > aside > .block > ul.tags > li.tag > a.selected {
  background-color: #FFFCF0; 
}

body > .wrapper > div.main > #section_b.main_content {
  padding-top: 20px;
}

/*
body.home > .wrapper > div.main > #section_b.main_content {
  padding-top: 40px;
}
*/

body > .wrapper > div.main > aside > .box > .head {
  display: table;
  width:272px;
  height:97px;
  background: url('../images/background-aside-block-head.jpg') no-repeat 0 0;
  border-bottom: 1px solid #cacaca;
}

body > .wrapper > div.main > aside > .box > .head > p {
  padding-left: 17px;
  display: table-cell;
  vertical-align: middle;
}

body > .wrapper > div.main > aside > .box.weoffer > .content > ul {
  list-style-type: none;
}

body > .wrapper > div.main > aside > .box.weoffer > .content {
  width: 270px;
  padding: 10px 0;
  margin: 0 auto;
  background-image:-moz-linear-gradient(52% 7% -90deg,rgb(255,255,255) 0%,rgb(255,255,255) 52%,rgb(228,228,228) 93%,rgb(226,226,226) 96%); 
  background-image:-webkit-gradient(linear,52% 7%,52% 134%,color-stop(0, rgb(255,255,255)),color-stop(0.52, rgb(255,255,255)),color-stop(0.93, rgb(228,228,228)),color-stop(0.96, rgb(226,226,226)));
  background-image:-webkit-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(255,255,255) 52%,rgb(228,228,228) 93%,rgb(226,226,226) 96%);
  background-image:-o-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(255,255,255) 52%,rgb(228,228,228) 93%,rgb(226,226,226) 96%);
  background-image:-ms-linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(255,255,255) 52%,rgb(228,228,228) 93%,rgb(226,226,226) 96%);
  background-image:linear-gradient(-90deg,rgb(255,255,255) 0%,rgb(255,255,255) 52%,rgb(228,228,228) 93%,rgb(226,226,226) 96%);
  border-color:#cacaca;
  border-width:1px;
  border-style:solid;
/*
  -moz-box-shadow:1px 1px 0px rgba(0,0,0,0.32);
  -webkit-box-shadow:1px 1px 0px rgba(0,0,0,0.32);
  box-shadow:1px 1px 0px rgba(0,0,0,0.32);
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffe2e2e2,GradientType=0)
    progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#52000000,Positive=true)";
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffe2e2e2,GradientType=0)
    progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#52000000,Positive=true);
*/
}


body > .wrapper > div.main > aside > .box.weoffer > .content > ul > li {
  display: block;
  min-height: 21px;
  background: url('../images/icon-checked.png') no-repeat 15px 0;
  padding: 0 40px 7px 48px;
  padding: 0 40px 5px 48px;
}

body > .wrapper > div.main > aside > .box.weoffer > .content > ul > li > span {
  display: block;
  padding-top: 2px;
}

/* body > .wrapper > div.main >  */

body.customer-service > .wrapper > div.main {
  padding-top: 26px;
}

form#contactform {
  padding-bottom: 89px;
}

form#contactform > .left {
  width: 430px;
  float: left;
}

form#contactform > .left > label {
  display: block;
  float: left;
  margin-bottom: 4px;
  padding-left: 2px;
}

form#contactform > .left > label.required {
  float: right;
  margin-top: 1px;
  padding: 0 1px 0 0;
}

form#contactform > .left > input[type='text'] {
  display: block;
  clear: both;
  float: none;
  width: 420px;
  height: 38px;
  padding: 0 5px;
  margin-bottom: 15px;
  border-color: #e6e6e6;
  border-width:1px;
  background: url('../images/background-contactform-textinput.png') repeat-x 0 4px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  border-style:solid;
}

form#contactform > .left > select {
  display: block;
  clear: both;
  float: none;
  background-image:-moz-linear-gradient(43% -25% 90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%); 
  background-image:-webkit-gradient(linear,43% -25%,43% 68%,color-stop(0, rgb(240,240,240)),color-stop(0.61, rgb(255,255,255)),color-stop(0.92, rgb(255,255,255)));
  background-image:-webkit-linear-gradient(90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%);
  background-image:-o-linear-gradient(90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%);
  background-image:-ms-linear-gradient(90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%);
  background-image:linear-gradient(90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%);
  width:430px;
  padding: 10px;
  border-color: #e6e6e6;
  border-width:1px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  border-style:solid;
  -moz-box-shadow:0px 0px 1px rgba(0,0,0,0.08);
  -webkit-box-shadow:0px 0px 1px rgba(0,0,0,0.08);
  box-shadow:0px 0px 1px rgba(0,0,0,0.08);
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#fff0f0f0,GradientType=0)
    progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#14000000,Positive=true)";
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#fff0f0f0,GradientType=0)
    progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#14000000,Positive=true);
}

form#contactform > .left > select  > option {
}

form#contactform > aside.contactbox {
  width: 449px;
  padding: 22px 25px 22px 25px;
  margin-top: 2px;
  margin-right: 2px;
  float: right;
  background-image:-moz-linear-gradient(25% 10% -88deg,rgb(255,255,255) 0%,rgb(255,255,255) 52%,rgb(250,250,250)); 
  background-image:-webkit-gradient(linear,25% 10%,28% 150%,color-stop(0, rgb(255,255,255)),color-stop(0.52, rgb(255,255,255)),color-stop(0.93, rgb(250,250,250)));
  background-image:-webkit-linear-gradient(-88deg,rgb(255,255,255) 0%,rgb(255,255,255) 52%,rgb(250,250,250) 93%);
  background-image:-o-linear-gradient(-88deg,rgb(255,255,255) 0%,rgb(255,255,255) 52%,rgb(250,250,250) 93%);
  background-image:-ms-linear-gradient(-88deg,rgb(255,255,255) 0%,rgb(255,255,255) 52%,rgb(250,250,250) 93%);
  background-image:linear-gradient(-88deg,rgb(255,255,255) 0%,rgb(255,255,255) 52%,rgb(250,250,250) 93%);
  border-color: #cacaca;
  border-width:1px;
  border-style:solid;
  -moz-box-shadow:1px 1px 0px rgba(0,0,0,0.32);
  -webkit-box-shadow:1px 1px 0px rgba(0,0,0,0.32);
  box-shadow:1px 1px 0px rgba(0,0,0,0.32);
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffe2e2e2,GradientType=0)
    progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#52000000,Positive=true)";
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#ffe2e2e2,GradientType=0)
    progid:DXImageTransform.Microsoft.dropshadow(OffX=1,OffY=1,Color=#52000000,Positive=true); 
}

form#contactform > aside.contactbox .phone {
  display: block;
/*  padding: 5px;*/
  padding: 3px 0 4px 28px;
  background: url('../images/icon-phone.png') no-repeat 1px 9px;
}

form#contactform > label {
  max-width: 570px;
  display: block;
  clear: both;
  float: none;
  padding: 40px 0 19px 1px;
}

body.affiliates form#contactform > label {
  max-width: 775px;
}

form#contactform > textarea {
  display: block;
  clear: both;
  float: none;
  resize: none;
  background-image:-moz-linear-gradient(69% -5% 90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%); 
  background-image:-webkit-gradient(linear,69% -5%,69% 16%,color-stop(0, rgb(240,240,240)),color-stop(0.61, rgb(255,255,255)),color-stop(0.92, rgb(255,255,255)));
  background-image:-webkit-linear-gradient(90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%);
  background-image:-o-linear-gradient(90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%);
  background-image:-ms-linear-gradient(90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%);
  background-image:linear-gradient(90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%);
  width: 765px;
  height: 171px;
  padding: 5px;
  margin-bottom: 24px;
  border-color: #e6e6e6;
  border-width:1px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border-style:solid;
  -moz-box-shadow:0px 0px 1px rgba(0,0,0,0.08);
  -webkit-box-shadow:0px 0px 1px rgba(0,0,0,0.08);
  box-shadow:0px 0px 1px rgba(0,0,0,0.08);
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#fff0f0f0,GradientType=0)
    progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#14000000,Positive=true)";
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#fff0f0f0,GradientType=0)
    progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#14000000,Positive=true);
}


form#contactform input[type='submit'] {
  width: 210px;
  height: 51px;
  float: left;
  border: 0;
  background: url('../images/button-send-message.png') no-repeat 0 0;
}

form#contactform > .explain {
  width: 535px;
  display: block;
  float: left;
  margin-top: 5px;
  margin-left: 26px;
  
}

body.company > .wrapper > div.main {
}

body.company > .wrapper > div.main > .content {
  width: 630px;
  float: left;
  margin-top: 24px;
}

body.company > .wrapper > div.main > .content > ul {
/*  list-style-type: numeric;*/
}

body.company > .wrapper > div.main > .content > ul > li {
  float: left;
  clear: both;
  padding-bottom: 39px;
}

body.company > .wrapper > div.main > .content > ul > li > h3 {
  padding-bottom: 7px;
}

body.company > .wrapper > div.main > .content ul.cards {
  padding-top: 16px;
  list-style-type: none;
}

body.company > .wrapper > div.main > .content ul.cards > li {
  float: left;
  margin-right: 10px;
}

body.company > .wrapper > div.main > .content ul.cards > li:last-child {
  margin-right: 0;
}

body > .wrapper > div.main > .content ul.testimonials-full {
  width: 984px;
}

body > .wrapper > div.main > .content ul.testimonials-full > li {
  background: 
    url('../images/background-quote-start.png') no-repeat left top, 
    url('../images/background-quote-end.png') no-repeat right bottom;
  padding: 12px 50px 0 50px;
  margin-bottom: 54px;
}

body > .wrapper > div.main > .content ul.testimonials-full > li > span.name {
  display: block;
}


body.company > .wrapper > div.main > aside {
  width: 322px;
  float: right;
}

body.company > .wrapper > div.main > aside > .block {
  width: 295px;
/*  padding: 20px 13px 10px 13px;*/
  border-color: #cacaca;
  border-width:1px;
  border-style:solid;
  margin-bottom: 20px;
}

body.company > .wrapper > div.main > aside > .block.logos {
  border: 0;
  text-align: center;
}

body.company > .wrapper > div.main > aside > .block.contact {
  width: 298px;
  padding: 20px 13px 10px 10px;
}


body.company > .wrapper > div.main > aside > .block.contact > .box-title {
  text-align: center;
  margin-bottom: 12px;
}

body.company > .wrapper > div.main > aside > .block.contact > .contact {
  overflow: hidden;
  margin-bottom: 11px;
}


body.company > .wrapper > div.main > aside > .block.contact > .contact > .image-holder {
  float: left;
  margin-left: 1px;
  padding: 1px;
  border: 1px solid #cacaca;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;  
}

body.company > .wrapper > div.main > aside > .block.contact > .contact > .image-holder > img {
  display: block;
  width: 120px;
  height: auto;
}

body.company > .wrapper > div.main > aside > .block.contact > .contact > .text {
  float: right;
  width: 146px;
  margin-right: 8px;
}

body.company > .wrapper > div.main > aside > .block.contact > form {
  display: block;
  margin: 0 5px;
}

body.company > .wrapper > div.main > aside > .block.contact > form label {
  display: block;
  float: left;  
}

body.company > .wrapper > div.main > aside > .block.contact > form label[for='message'] {
  padding-bottom: 9px;
}

body.company > .wrapper > div.main > aside > .block.contact > form label.required {
  float: right;
  margin-right: 4px;
}

body.company > .wrapper > div.main > aside > .block.contact > form input[type='text'] {
  width: 282px;
  height: 33px;
  padding: 0 5px;
  margin-bottom: 9px;
  display: block;
  float: none;
  clear: both;
  background-image:-moz-linear-gradient(16% -43% 90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%); 
  background-image:-webkit-gradient(linear,16% -43%,16% 63%,color-stop(0, rgb(240,240,240)),color-stop(0.61, rgb(255,255,255)),color-stop(0.92, rgb(255,255,255)));
  background-image:-webkit-linear-gradient(90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%);
  background-image:-o-linear-gradient(90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%);
  background-image:-ms-linear-gradient(90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%);
  background-image:linear-gradient(90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%);
  border-color: #e6e6e6;
  border-width:1px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  border-style:solid;
  -moz-box-shadow:0px 0px 1px rgba(0,0,0,0.08);
  -webkit-box-shadow:0px 0px 1px rgba(0,0,0,0.08);
  box-shadow:0px 0px 1px rgba(0,0,0,0.08);
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#fff0f0f0,GradientType=0)
    progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#14000000,Positive=true)";
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#fff0f0f0,GradientType=0)
    progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#14000000,Positive=true);
}

body.company > .wrapper > div.main > aside > .block.contact > form select {
  width: 292px;
  height: 36px;
  margin-bottom: 15px;
  display: block;
  float: none;
  clear: both;
  padding: 5px;
  background-image:-moz-linear-gradient(16% -43% 90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%); 
  background-image:-webkit-gradient(linear,16% -43%,16% 63%,color-stop(0, rgb(240,240,240)),color-stop(0.61, rgb(255,255,255)),color-stop(0.92, rgb(255,255,255)));
  background-image:-webkit-linear-gradient(90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%);
  background-image:-o-linear-gradient(90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%);
  background-image:-ms-linear-gradient(90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%);
  background-image:linear-gradient(90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%);
  border-color: #e6e6e6;
  border-width:1px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  border-style:solid;
  -moz-box-shadow:0px 0px 1px rgba(0,0,0,0.08);
  -webkit-box-shadow:0px 0px 1px rgba(0,0,0,0.08);
  box-shadow:0px 0px 1px rgba(0,0,0,0.08);
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#fff0f0f0,GradientType=0)
    progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#14000000,Positive=true)";
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#fff0f0f0,GradientType=0)
    progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#14000000,Positive=true);
}

body.company > .wrapper > div.main > aside > .block.contact > form select > option {
  padding: 5px 0;
}

body.company > .wrapper > div.main > aside > .block.contact > form textarea {
  width: 281px;
  height: 101px;
  padding: 10px 5px;
  margin-bottom: 7px;
  resize: none;
  background-image:-moz-linear-gradient(16% -9% 90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%); 
  background-image:-webkit-gradient(linear,16% -9%,16% 21%,color-stop(0, rgb(240,240,240)),color-stop(0.61, rgb(255,255,255)),color-stop(0.92, rgb(255,255,255)));
  background-image:-webkit-linear-gradient(90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%);
  background-image:-o-linear-gradient(90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%);
  background-image:-ms-linear-gradient(90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%);
  background-image:linear-gradient(90deg,rgb(240,240,240) 0%,rgb(255,255,255) 61%,rgb(255,255,255) 92%);
  border-color: #e6e6e6;
  border-width:1px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border-style:solid;
  -moz-box-shadow:0px 0px 1px rgba(0,0,0,0.08);
  -webkit-box-shadow:0px 0px 1px rgba(0,0,0,0.08);
  box-shadow:0px 0px 1px rgba(0,0,0,0.08);
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#fff0f0f0,GradientType=0)
    progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#14000000,Positive=true)";
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffffff,endColorstr=#fff0f0f0,GradientType=0)
    progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=0,Color=#14000000,Positive=true);
}

body.company > .wrapper > div.main > aside > .block.contact > form input[type='submit'] {
  cursor: pointer;
  border: 0;
  width: 210px;
  height: 51px;
  background: url('../images/button-send-message-smaller.png') no-repeat 0 0;
}

body.company > .wrapper > div.main > aside > .block.customers {
/*  padding: 11px 10px 7px 15px;*/
  width: 322px;
  max-height: 250px;
}

body.company > .wrapper > div.main > aside > .block.customers .box-title {
  padding: 15px 15px 8px 15px;
}


body.company > .wrapper > div.main > aside > .block.customers ul {
  list-style-type: none;
  padding: 0 15px;
}


#scrollbar1 { width: 322px; clear: both;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#scrollbar1 .viewport { width: 300px; height: 200px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar1 .thumb {
    background: url("../images/bg-scrollbar-thumb-y.png") no-repeat scroll 50% 100% transparent;
    cursor: pointer;
    height: 20px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 15px;
}
#scrollbar1 .thumb .end {
    background: url("../images/bg-scrollbar-thumb-y.png") no-repeat scroll 50% 0 transparent;
    height: 5px;
    overflow: hidden;
    width: 15px;
}
#scrollbar1 .scrollbar { 
  background: url("../images/bg-scrollbar-track-y.png") no-repeat scroll 0 0 transparent;
  position: relative; 
  float: right; 
  width: 15px; 
  }
  
#scrollbar1 .track { 
  background: url("../images/bg-scrollbar-trackend-y.png") no-repeat scroll 0 100% transparent;
  height: 100%; 
  width:13px; 
  position: relative; 
  padding: 0 1px; 
}

#scrollbar1 .disable{ display: none; }




body.flashcards > .wrapper > div.main {
  padding-bottom: 330px;
}

body.flashcards > .wrapper > div.main  > .content {
  float: right;
  width: 850px;
  margin-top: 16px;
  margin-right: 26px;
  padding-top: 0;
}

body.flashcards > .wrapper > div.main > aside {
  float: left;
  width: 93px;
  min-height: 400px;
  padding-top: 18px;
  background: url('../images/helper-catalog-background-shadow.png') no-repeat 87px center;
}

body.flashcards > .wrapper > div.main  > aside > ul.catalog {
  width: 100px;
}

body.flashcards > .wrapper > div.main  > aside > ul.catalog > li {
  margin-bottom: 16px;
  padding-left: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-right: 4px;
}

body.flashcards > .wrapper > div.main  > aside > ul.catalog > li:last-child {
  margin-bottom: 0;
}

body.flashcards > .wrapper > div.main > aside > ul.catalog > li.current {
  background-color: #248AD0;
  background: url('../images/helper-catalog-current2.jpg') no-repeat right center #248AD0;
}  

#quotes-slider {
  float: left;
  width: 1000px;
  margin: 34px 0;
}

#quotes-slider > .shadow-helper-top {
  width: 1000px;
  height: 5px;
  background: url('../images/helper-quotes-slider-top.png') no-repeat center center transparent;  
}

#quotes-slider > .shadow-helper-bottom {
  width: 1000px;
  height: 5px;
  background: url('../images/helper-quotes-slider-bottom.png') no-repeat center center transparent;  
}

#quotes-slider > .quotes-table {
  display: table;
  padding: 24px 0 21px 0;
}

#quotes-slider > .quotes-table > .prev {
  width: 71px;
  display: table-cell;
  vertical-align: middle;
}

#quotes-slider > .quotes-table > .main {
  display: table-cell;
}

#quotes-slider > .quotes-table > .main > ul.slides{
  list-style-type: none;
}

#quotes-slider > .quotes-table > .main > ul.slides > li {
  display: none;
}

#quotes-slider > .quotes-table > .main > ul.slides > li.visible {
  display: block;
}


#quotes-slider > .quotes-table > .main > .quote {
  padding-left: 6px;
  padding-bottom: 4px;
}

#quotes-slider > .quotes-table > .next {
  width: 72px;
  display: table-cell;
  vertical-align: middle;
  text-align: right;
}

#footer {
  position: relative;
  z-index: 9999;
  width: 100%;
/*  margin-top: -303px; */
}

#footer > .top {
  height: 238px;
  background: url('../images/background-footer.jpg') repeat-x
}

#footer > .top  > .inner {
  width: 1000px;
  margin: 0 auto;
}

#footer > .top  > .inner > .blocks {
  float: left;
  width: 820px;
}

#footer > .top  > .inner > .blocks > .block {
  float: left;
}

#footer > .top  > .inner > .blocks > .block.services {
  margin-right: 10px;
}

#footer > .top  > .inner > .blocks > .block.company {
  margin-right: 55px;
}

#footer > .top  > .inner > .blocks > .block.contact {
  margin-right: 30px;
}

#footer > .top  > .inner > .blocks > .block > ul {
  list-style-type: none;
}

#footer > .top  > .inner > .blocks > .block > ul > li { 
  padding: 0 0 7px 2px;
}

#footer > .top  > .inner > .blocks > .block > ul > li:first-child {
  padding: 19px 0 8px 0;
}

#footer > .top  > .inner > .blocks > .block > ul > li > a:hover {
  color: gray;
}

#footer > .top  > .inner > .logos {
  float: right;
  margin: 26px 9px 0 10px;
}

#footer > .top  > .inner > .logos > ul {
  list-style-type: none;
}

#footer > .top  > .inner > .logos > ul > li {
  margin-bottom: 22px;
}

#footer > .top  > .inner > .logos > ul > li > .bbb-switcher {
  width: 150px;
  height:  78px;
  background: url('../images/sprite-bbb-footer.png') no-repeat 0 0;
}

#footer > .top  > .inner > .logos > ul > li > .bbb-switcher:hover {
  width: 150px;
  height:  78px;
  background: url('../images/sprite-bbb-footer.png') no-repeat -151px 0;
}

#footer > .bottom {
  clear: both;
  height: 65px;
  background-color: black;
}

#footer > .bottom > .inner {
  width: 1000px;
  height: 65px;
  margin: 0 auto;
}

#footer > .bottom > .inner > span {
  position: relative;
  display: block;
  top: 13px;
}

#footer > .bottom > .inner > small {
  position: relative;
  display: block;
  top: 20px;
}

body.video-single  {
  background-color: #000000;
  height: 100%;
}

body.video-single  > .container {
  width: 100%;
  height: 100%;
  display: table;
}

body.video-single  > .container > .video-single {
  background-color: #000000;
  display: table-cell;
  vertical-align: middle;
}

body.video-single  > .container > .video-single > .player > iframe {
  position: relative;
  z-index: 100;
  display: block;
  margin: 0 auto 30px auto;
}

body.video-single  > .container > .video-single .share {
  width: 125px;
  margin: 15px auto 0 auto;
}

body.video-single  > .container > .video-single > .prev {
  float: left;
  width: 59px;
  height: 59px;
  margin-left: 10px;
}



body.video-single  > .container > .video-single > .content {
  float: left;
  width: 712px;
}

body.video-single  > .container > .video-single > .next {
  float: right;
  height: 59px;
  width: 59px;
}

body.video-single .at20mc {
  position: absolute;
}.tagcloud a {display: block;float: left;padding: 10px 12px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;background-color: #FFE586;margin: 0 12px 10px 0;font-size: 14px !important;font-weight: 600;line-height: 136%;color: #333333;text-decoration: none;}

.english, .mathematics, .science, .single, .linear, .polynomials, .applications {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.4) !important;
    margin-left: 2px;
    padding-top: 3px;
}

.menu  li.current_page_item a {
background: url('../images/border-menuitems-hover.png') no-repeat right 0 #c80f37 !important;
border: 1px solid rgb(216, 216, 216);
}

ul.menu li {
    background-color: #FFCC00;
    list-style-type: none;
}

ul.menu li a{
text-decoration: none;
padding-right: 50px;
color: #000;
font-size: 13px;
display: block;
padding-left: 10px;
padding: 3px;
padding-bottom: 3px;
}
ul.menu li a:hover{
background-color: #C80F37;
color: #fff;

}

#content_iframe iframe{
max-width: 470px !important;
}

#animated_menu{
background: #FED400; 
padding: 5px; 
font-size: 14px !important; 
font-weight: 600;
cursor: pointer;
}

.table_view_design{
border-top: 5px solid #000;
max-width: 630px !important;
width: 630px;
}

.table_view_design td{
background: #f7f7f7;
border: 1px solid #ddd;
width: 33%;
}

.table_view_design td a{
display: block;
font-family: "MuseoSans300",sans-serif;
padding: 5px 10px;
text-decoration: none !important;
color: #005987;
}

.table_view_design td a:hover{
background:#c80f37;
color: #fff !important;
}

.textwidget form#custom_form_design label{
	font-size: 13px;
}

/*
#new_table_design iframe{
	max-width: 670px !important;
}*/

.atwidget{
	margin-top: 20px;
}

.top_custom_menu li.current_page_item a {
background: url('../images/border-menuitems-hover.png') no-repeat right 0 #c80f37 !important;
border-radius: 2px 0px 0px 2px !important;
}

.top_custom_menu li{
position: relative !important;
}


.sub-menu {
    display: none;
    margin-left: 240px;
    margin-top: 130px;
    overflow: hidden;
    position: relative;
	background-color:yellow !important;
	box-shadow:0px 0px 8px 4px #FFCC00;
}

.main ul li:hover .sub-menu, .main ul li .sub-menu:hover {
display: block;
position: absolute;
top: 80px;
left: 0;
z-index: 11;
min-width: 200px;
list-style: none;
background-color:#fff !important;
color:#000 bold;
}

.top_custom_menu li > .sub-menu > li a{
background: url('../images/background-header-nav-new.png') repeat-x 0 0 !important;
}

.top_custom_menu li > .sub-menu > li a:hover{
background: url('../images/border-menuitems-hover.png') no-repeat right 0 #c80f37 !important;
}

.current_page_parent, .top_custom_menu li > .sub-menu > li.current_page_item a{
background: url('../images/border-menuitems-hover.png') no-repeat right 0 #c80f37 !important;
}


.sub-menu li {
margin-top: 2px;
}

.sub-menu li a {
padding-left: 8px;
padding-right: 10px;
display: block;
text-decoration: none;
color: #000 !important;
position:relative; 
}
.sub-menu li a:hover {
color: #fff !important;
}


div #aside{float:left;}

.content, #new_table_design{float:left;}


//.top_custom_menu{display:none;}

.nav_m_main {
/*    background: url("../images/background-header-nav-new.png") repeat-x scroll 0 0 transparent; */
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;  
  
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
    float: left;
    height: 83px;
    width: 480px;
}

.nav_m_main > ul {
    display: table;
    list-style-type: none;
}

nav_m_main > ul > li {
    background: url("../images/border-menuitems.png") repeat-y scroll right 0 transparent;
    border-right: 1px solid #CDCDCD;
    display: table;
    float: left;
    position: relative;
}




#logo, nav_m, nav_a {float:left; display:block; overflow: none;}


/*pagla menu css */

#pagla-menu{
    display: table;
    list-style-type: none;
}

#pagla-menu li{
    position: relative !important;
	/*background: url("../images/border-menuitems.png") repeat-y scroll right 0 rgba(0, 0, 0, 0);*/
    border-right: 1px solid #CDCDCD;
    display: table;
    float: left;



}

#pagla-menu li a{
    display: table-cell;
    height: 81px;
    text-align: center;
    vertical-align: middle;
    color: black;
    font-size: 14px;
    font-weight: bold;
    line-height: 120%;
    padding: 0 50px;
    text-decoration: none;
}



.linksgrid {

    float: left;
    width:100%;
}
.griditem {

    display: inline-block;

float:left;
background: none repeat scroll 0 0 #F7F7F7;
border: 1px solid #DDDDDD;
margin:1px;
color: #005987;
width:185px;
height:40px;
padding: 5px 5px;
font-family: "Gentium Book Basic" !important;
font-size: 16px !important;
}

.griditem span {
    height: 40px; /* image's height */
      line-height:.96em;
    display: table-cell;
    vertical-align: middle;
}
.griditem:hover {
 background:#c80f37;

}
.griditem a{
  text-decoration: none !important;
}
.griditem:hover a {
  color: #fff !important; 
}


  .socbtn {
    
    float:left;
   width:105px;
   max-width:120px;
    height:32px;
    max-height:32px;
    margin-right:5px;
    overflow:hidden;
  }

#fancyboxID-1 {
	margin:auto;
	width:480px;
	height:100%;
	text-align: center;
}
.hesi_a2_header {
	text-align: center;
	font-size: 40px;
	font-weight: bold;
	color: blue;
	line-height: 44px;
	padding-bottom: 10px;
}
.hesi_a2_reg {
	text-align: center;
	color: red;
	font-size: 16px;
	line-height: 22px;
	padding-bottom: 10px;
}
.hesi_a2_sign_up_form {
	text-align: center;
/*	background: url('allnursessignup.png');	*/
}
.hesi_a2_form_input {
	margin: auto;
	text-align: center;
	font-size: 32px;
	border-radius: 6px;
	border: 3px solid grey;
	display: block;
	padding: 20px;
}
.hesi_a2_sign_up_form .subscribebutton {
	padding: 20px;
}
.hesi_a2_sign_up_form .subscribebutton button {
	font-size: 32px;
	border-radius: 6px;
	background-color: red;
	color: white;
	border: 3px solid grey;
	padding: 10px;
}
a.fancybox-iframe {
	-webkit-overflow-scrolling: touch;
	overflow: scroll;
}
